\section{Event Selection}\label{sec:ttH:selection}
In this section, the selection of the events used in the resolved lepton+jets channel is introduced. The dedicated  selections for the boosted lepton+jets and the dilepton channels can be found in Ref.~\cite{ttH-Conf} and are orthogonal to the \ljchan criteria.\\

The events for this analysis are extracted from the dataset recorded with the ATLAS experiment during the \acs{lhc} RUN~II which corresponds to the proton-proton collision data-taking periods from 2015--2018 with a \come of \cme and an integrated luminosity of $\unit[(139.0\pm2.4)]{fb^{-1}}$~\cite{ATLAS-CONF-2019-021}. \\
The physics objects used in this analysis are described in Chapter~\ref{chap:objectreco}.\\
Single-lepton triggers are used to record all events for this analysis which show a high efficiency above their trigger threshold. The events have to fulfil a lepton isolation criterion and pass the low \pt trigger threshold for electrons corresponding to $24\;(26)$~\GeV\ in the data taking period 2015 (2016-2018) and for muons  $20\;(26)$~\GeV.
Alternatively, events with a looser identification criterion or even without any isolation criteria are accepted if they satisfy a higher trigger threshold~\cite{TRIG-2016-01}. A summary of the different trigger settings is shown in Table~\ref{tab:tth:selection:trigger}.
Furthermore, at least one primary vertex has to be present in each event. \\


\begin{table}[h!]
    \centering
    \renewcommand{\arraystretch}{0.8}
    \begin{tabular}{lllllll}
    \toprule
         lepton & \multicolumn{2}{c}{\pt threshold} &  \multicolumn{2}{c}{identification requirement} & \multicolumn{2}{c}{isolation criterion}   \\
         & 2015 & 2016--2018 & 2015 & 2016--2018 & 2015 & 2016--2018 \\
         \toprule
         \multirow{3}{*}{electrons} & \unit[24]{GeV} & \unit[26]{GeV} & medium & tight & -- & loose\vspace{0.1cm}\\
         & \unit[60]{GeV} & \unit[60]{GeV} & medium & medium & -- & --\vspace{0.1cm}\\
         & \unit[120]{GeV} & \unit[140]{GeV} & loose & loose & -- & --\vspace{0.1cm}\\
         \midrule
         \multirow{2}{*}{muons} & \unit[20]{GeV} & \unit[26]{GeV} &  medium & medium & loose & medium \vspace{0.1cm}\\
         & \unit[50]{GeV} & \unit[50]{GeV} & medium & medium & -- & --\\
        \bottomrule
    \end{tabular}
    \caption{Single-lepton trigger settings used for this analysis shown for the data taking periods 2015 and 2016--2018 separately. }
    \label{tab:tth:selection:trigger}
\end{table}

\emtopo are used as described in Section~\ref{sec:objects:jets} with a radius parameter $R=0.4$ (small-$R$ jets). To reduce pile-up effects, the \textit{Medium} \acs{wp} of the \acf{jvt} is applied~\cite{PERF-2014-03}. In addition, jets with radius $R=1.0$ reclustered from small-$R$ jets~\cite{Nachman:2014kla} are employed to veto boosted events which allows to ensure orthogonality between the resolved and boosted lepton+jets channel. 
Events which pass the boosted selection are removed from the resolved \ljchan channel.\\
% The veto removes the events from the lepton+jets channel passing the boosted selection.\\
\bjets are identified using the high-level \btag algorithm MV2c10 described in Section~\ref{sec:ftag:mv2}, making use of the single-cut \acp{wp} and pseudo-continuous \btag introduced in Section~\ref{sec:ftag:intro:wps}. The correction factors to data are retrieved as described in Section~\ref{sec:ftag:intro:calib} for the \bjet efficiency~\cite{FTAG-2018-01}, \cjet ~\cite{ATLAS-CONF-2018-001} and
light-flavour jet~\cite{ATLAS-CONF-2018-006} mis-tag rate separately.\\\newpage
\noindent Electrons (see sec.~\ref{sec:objects:electrons}) and muons (see sec.~\ref{sec:objects:muons}) have to fulfil $\pt>\unit[10]{GeV}$ and the \textit{Medium} and \textit{Loose} identification operation point, respectively.\\


In order to avoid double-counting of jets or leptons, a so-called \textit{overlap removal} is performed. If a jet is within $\Delta R_y=0.2$\footnote{For $\Delta R_y$ the rapidity instead of the pseudorapidity is used for its calculation.} of an electron candidate, the closest jet is removed.
An electron is rejected, in case there is still a jet within $\Delta R_y=0.4$ of the electron. 
Muons are directly discarded if a jet is within $\Delta R_y<0.4$ of the muon. This suppresses muons coming from heavy-flavour decays inside jets. If this jet has less than three tracks however,  the jet is discarded instead and the muon is kept.\\


At least five jets are required to be present in the event, where not less than four jets have to be tagged with the $70\%$ \btag \acs{wp}. In addition, exactly one lepton with $\pt>\unit[27]{GeV}$ needs to be in the event satisfying the \textit{Tight} identification criterion for electrons and the \textit{Medium} criterion for muons.
Furthermore, no additional lepton with $\pt>\unit[10]{GeV}$ fulfilling the  \textit{Medium} and \textit{Loose} identification operation point for electrons and muons, respectively, is allowed. 
% Furthermore, the lepton in the event has to 
% satisfy the \textit{Tight} identification criterion for electrons and the \textit{Medium} criterion for muons. 
Moreover, events including more than two hadronic $\tau$ candidates are removed to ensure orthogonality to other \ttH channels.





% \pdfbookmark[1]{Analysis-modelling}{analysis-modelling}
\section{Modelling of Signal and Background Processes} \label{sec:ttH:modelling}
The physics analyses which are searching for new processes are typically performed in a blinded way. This means that the analysis is optimised without looking at the data in regions sensitive to the \ttHbb signal to avoid introducing a bias. Therefore the optimisation is performed on simulated signal and background samples. Even though the \ttH production and the \hbb decay channel are already independently discovered~\cite{CMS-HIG-18-016,HIGG-2018-04}, the \ttHbb channel has not yet been observed and it is thus a physics search which is done in a blinded way\footnote{For the optimisation of the analysis, the signal contribution in every bin considered in the analysis has to be $<7.7\%$, which is the blinding threshold.}.\\
To simulate the detector response both the full detector simulation \textsc{Geant}4 and the fast simulation \textit{AtlFast-II} are utilised (see sec.~\ref{sec:hadroncoll:geant}). 
% Comparing the two detector simulations for the phase space and observables used in this analysis, it seems that \textit{AtlFast-II} also provides an adequate modelling. 
The \pileup interactions are simulated using \pythia.186~\cite{Sjostrand:2014zea} (A3 tune~\cite{ATL-PHYS-PUB-2016-017}) and all events are reweighted to the respective \pileup profiles observed in data during RUN~II corresponding to 34 proton-proton interactions per bunch-crossing on average.
Generally, the generator settings described in Section~\ref{sec:objects:mcsettings} also apply for the modelling of the signal and background processes used for the \ttHbb analysis.\\
All simulated samples which are used in this analysis are summarised in Table~\ref{tab:modelling:samples2}. The table shows both the nominal samples which are used for the baseline modelling and the alternative samples which are used for sanity checks and to estimate systematic uncertainties.\\
If not differently stated the \ac{me} generator is used at \ac{nlo} precision in \acs{qcd} together with the PDF set \nnpdfnlo~\cite{Ball:2014uwa} for \acf{5fs} samples and the PDF set \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLOnf4}~\cite{Ball:2014uwa} for the \acf{4fs} samples.
\begin{table}[ht!]
% Increase the width of columns slightly (not sure if it is protected inside this environment though)
\renewcommand{\arraystretch}{0.8}
\centering

% \caption{Table summarising the generator setups used for MC samples in this analysis.
% The first row for each sample details the nominal settings used for this process in the analysis. For overlap between \ttbar\ and \tW-like diagrams, samples using the diagram removal scheme~\cite{Frixione:2008yi} are listed as [DR] and samples using the diagram subtraction scheme~\cite{Frixione:2008yi,ATL-PHYS-PUB-2016-020} are listed as [DS]. 
% The precision of the matrix element (ME) generator is NLO in QCD if no additional information is provided in parentheses. The higher-order cross-section used to normalise these samples is listed in the last column and refers to the order of QCD processes if no additional information is provided. If no information is present in this column, there is no higher-order $k$-factor applied to this process. For the $VV$ \sherpa samples, `lep.' (`had.') means that both bosons decay leptonically (one decays leptonically and one hadronically)~\cite{ttH-Conf}.}
% \footnotesize
% \begin{tabular}{ccccc}
\resizebox{1.\textwidth}{!}{%
\begin{tabular}{lllll}
\toprule \midrule
Process & ME generator 		& ME PDF 					&	 PS 			& Normalisation   		\\ \midrule \midrule
  \multicolumn{5}{l}{Higgs boson} \\ %(\mH = 125.0\,\GeV) }
\midrule \midrule
\ttH 	& \powhegbox~v2 	& \nnpdfnlo 				& \pythia.230		& NLO+NLO (EW)
~\cite{deFlorian:2016spz}					\\ 
\tabsyst & \powhegbox~v2 	& \nnpdfnlo 				& \herwigseven.04	& NLO+NLO (EW)
~\cite{deFlorian:2016spz}					\\
\tabsyst & \mgamc\ v2.6.0 	& \nnpdfnlo 				& \pythia.230		& NLO+NLO (EW)
~\cite{deFlorian:2016spz}					\\ 
\tHjb 	& \mgamc\ v2.6.2 	& \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLOnf4}	& \pythia.230		& --						\\
\tWH 	& \mgamc\ v2.6.2 [DR]	& \nnpdfnlo 				& \pythia.235		& --						\\ \midrule \midrule
\multicolumn{5}{l}{\ttbar and single-top} \\ \midrule \midrule
\ttbar	& \powhegbox~v2 	& \nnpdfnlo 				& \pythia.230		& NNLO+NNLL	
\cite{Beneke:2011mq,Cacciari:2011hy,Baernreuther:2012ws,Czakon:2012zr,Czakon:2012pz,Czakon:2013goa,Czakon:2011xx}			\\ 
\tabsyst & \powhegbox~v2 	& \nnpdfnlo 				& \herwigseven.04	& NNLO+NNLL	
\cite{Beneke:2011mq,Cacciari:2011hy,Baernreuther:2012ws,Czakon:2012zr,Czakon:2012pz,Czakon:2013goa,Czakon:2011xx}		   	\\ 
\tabsyst & \mgamc\ v2.6.0 	& \nnpdfnlo 				& \pythia.230		& NNLO+NNLL	
\cite{Beneke:2011mq,Cacciari:2011hy,Baernreuther:2012ws,Czakon:2012zr,Czakon:2012pz,Czakon:2013goa,Czakon:2011xx}			\\ 
\ttbb 	& \powhegboxRes 	& \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLOnf4} 	& \pythia.230		& --						\\
\tabsyst & \sherpa\ v2.2.1 	& \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NNLOnf4} 	& \sherpa				& --						\\
\tW 	& \powhegbox~v2 [DR]~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp}	& \nnpdfnlo 			& \pythia.230		& NLO+NNLL
~\cite{Kidonakis:2010ux,Kidonakis:2013zqa} 				   	\\ 
\tabsyst & \powhegbox~v2 [DS]~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp}	& \nnpdfnlo 			& \pythia.230		& NLO+NNLL
~\cite{Kidonakis:2010ux,Kidonakis:2013zqa} 						\\ 
\tabsyst & \powhegbox~v2 [DR]~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp}	& \nnpdfnlo 			& \herwigseven.04	& NLO+NNLL
~\cite{Kidonakis:2010ux,Kidonakis:2013zqa} 				   		\\ 
\tabsyst & \mgamc\ v2.6.2 [DR] 	& \cttennlo 		& \pythia.230		& NLO+NNLL
~\cite{Kidonakis:2010ux,Kidonakis:2013zqa} 					   	\\ 
\tchan 	& \powhegbox~v2~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp} 	& \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLOnf4}	& \pythia.230		& NLO
~\cite{Aliev:2010zk,Kant:2014oha} 						\\ 
\tabsyst & \powhegbox~v2~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp} 	& \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLOnf4}	& \herwigseven.04	& NLO
~\cite{Aliev:2010zk,Kant:2014oha} 						\\ 
\tabsyst & \mgamc\ v2.6.2 	& \texttt{NNPDF3\kern -0.1em .\kern -0.1em 0NLOnf4}	& \pythia.230		& NLO
~\cite{Aliev:2010zk,Kant:2014oha} 						\\ 
\schan 	& \powhegbox~v2~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp} 	& \nnpdfnlo 				& \pythia.230		& NLO
~\cite{Aliev:2010zk,Kant:2014oha} 						\\ 
\tabsyst & \powhegbox~v2~\cite{Frederix:2012dh,Alioli:2009je,Re:2010bp} 	& \nnpdfnlo 				& \herwigseven.04	& NLO
~\cite{Aliev:2010zk,Kant:2014oha} 						\\ 
\tabsyst & \mgamc\ v2.6.2 	& \nnpdfnlo 				& \pythia.230		& NLO
~\cite{Aliev:2010zk,Kant:2014oha}  					\\ \midrule \midrule
\multicolumn{5}{l}{Other} \\ \midrule \midrule
\Wjets 	& \sherpa\ v2.2.1 (NLO [2j], LO [4j])~\cite{Bothmann:2019yzt,Gleisberg:2008fv} 	& \nnpdfnnlo 	& \sherpa~\cite{Schumann:2007mg,Hoeche:2011fd,Hoeche:2012yf,Catani:2001cc,Hoeche:2009rj}		& NNLO
~\cite{Anastasiou:2003ds}						\\ 
\Zjets 	& \sherpa\ v2.2.1 (NLO [2j], LO [4j])~\cite{Bothmann:2019yzt,Gleisberg:2008fv}	& \nnpdfnnlo	& \sherpa~\cite{Schumann:2007mg,Hoeche:2011fd,Hoeche:2012yf,Catani:2001cc,Hoeche:2009rj}		& NNLO
~\cite{Anastasiou:2003ds}						\\ 
$VV$ (had.)  		& \sherpa\ v2.2.1 				& \nnpdfnnlo 	& \sherpa~\cite{Gleisberg:2008fv,Schumann:2007mg}		& --						\\
$VV$ (lep.)  	 	& \sherpa\ v2.2.2 				& \nnpdfnnlo 	& \sherpa~\cite{Gleisberg:2008fv,Schumann:2007mg}		& --						\\
$VV$ (lep.) + jj	& \sherpa\ v2.2.2 (LO [EW])		& \nnpdfnnlo 	& \sherpa~\cite{Gleisberg:2008fv,Schumann:2007mg}		& --						\\
\ttW 	& \mgamc\ v2.3.3 	& \nnpdfnlo 				& \pythia.210		& NLO+NLO (EW)
~\cite{deFlorian:2016spz}						\\ 
\tabsyst & \sherpa\ v2.0.0 (LO [2j]) 	& \nnpdfnnlo 	& \sherpa					& NLO+NLO (EW)
~\cite{deFlorian:2016spz}						\\ 
\ttbar{}$\ell\ell$ 	& \mgamc\ v2.3.3 	& \nnpdfnlo 	& \pythia.210		& NLO+NLO (EW)
~\cite{deFlorian:2016spz}						\\ 
\tabsyst & \sherpa\ v2.0.0 (LO [1j]) 	& \nnpdfnnlo 	& \sherpa					& NLO+NLO (EW)
~\cite{deFlorian:2016spz}						\\ 
\ttZ($qq,\nu\nu$) 	& \mgamc\ v2.3.3 	& \nnpdfnlo 	& \pythia.210		& NLO+NLO (EW)
~\cite{deFlorian:2016spz}						\\ 
\tabsyst & \sherpa\ v2.0.0 (LO [2j]) 	& \nnpdfnnlo 	& \sherpa					& NLO+NLO (EW)
~\cite{deFlorian:2016spz}						\\
\tttt 	& \mgamc\ v2.3.3		& \nnpdfonenlo	& \pythia.230		& NLO+NLO (EW)
~\cite{Frederix:2017wme}						\\ 
\tZq 	& \mgamc\ v2.3.3 (LO)	& \cteq~\cite{Pumplin:2002vw}		 			& \pythia.212		& --						\\ 
\tWZ 	& \mgamc\ v2.3.3 [DR]	& \nnpdfnlo 			& \pythia.230		& --						\\ \midrule \bottomrule

\end{tabular}%
}
\caption{Overview of all simulated \acs{mc} samples used in this analysis. The nominal sample is always the first row for each process. If not differently stated the \ac{me} generator is at NLO precision in \acs{qcd}. The abbreviations [DR] and [DS] stand for the diagram removal scheme~\cite{Frixione:2008yi} and the diagram subtraction scheme~\cite{Frixione:2008yi,ATL-PHYS-PUB-2016-020}, respectively. The higher-order cross-section used to normalise these samples is listed in the last column and refers to the order of QCD processes if no additional information is provided. If no information is present in this column, there is no higher-order $k$-factor applied to this process.
The table is taken from~\cite{ttH-Conf}.}
\label{tab:modelling:samples2}
\end{table}


\subsection{\ttH Signal Modelling}
The signal of this analysis is the associated production of the Higgs boson with a \ttbar pair (\ttH) which is modelled in the \ac{5fs} with the generator \powhegbox~\cite{Nason:2004rx,Frixione:2007vw,Alioli:2010xd,Hartanto:2015uka,Frixione:2007nw} and the \ac{ps} and hadronisation is simulated with \pythia. For the event generation, both the renormalisation and hadronisation scale are set to $\mu_R=\mu_F=\sqrt[3]{m_\text{T}(t)\cdot m_\text{T}(\bar{t}) \cdot m_\text{T}(H)}$, where $m_\text{T}$ is the transverse mass of a particle defined as $m_T=\sqrt{m^2+\pt^2}$ and the $\hdamp$ parameter (see sec.~\ref{sec:phys-hadcol:mc}) is fixed to $\hdamp=\nicefrac{3}{4} \cdot (m_t + m_{\bar{t}} + m_H)=352.5$~\GeV. In general, all Higgs boson decay modes are taken into account, however the analysis is optimised for the \hbb decay and only small fractions of other decay modes are present in the final selection (at maximum $6\%$ in some regions of the resolved lepton+jets channel). All \ttH samples are normalised to the \ttH cross-section of\linebreak \mbox{$\sigma_{\ttH}=(507\pm50)$\,fb~\cite{deFlorian:2016spz}} which is determined at \acs{nlo} accuracy in \acs{qcd} and incorporating \acs{nlo} electro-weak corrections.

% \newpage
\subsection{\ttjets Background}
The dominant background in this analysis is coming from the \ttbar pair production in association with additional jets. Depending on the flavour of the additional jets, these events are categorised accordingly~\cite{HIGG-2013-27}. In simulated events, the labelling of the additional jets 
% not originating from the top-quark or $W$ boson decays 
is done in a slightly different way than for the flavour-tagging algorithms described in Section~\ref{sec:ftag:intro:flavourlabelling}. So-called \textit{particle jets} are formed with the \antikt algorithm with the radius parameter $R=0.4$, only taking into account particles with a mean lifetime $\tau > 3\cdot10^{-11}$\,~s which do not originate from the top-quark or $W$-boson decays. Then, a $\Delta R$ matching is performed as for flavour tagging with $\Delta R(\text{jet}, \text{hadron})<0.4$ associating the flavour label to the jet. The different components are listed in Table~\ref{tab:tth:modelling:ttjets} with the main categories: \ttbin, \ttcin and \ttlight.\\
\begin{table}[h!]
    \centering
    \renewcommand{\arraystretch}{0.6}
    \begin{tabular}{ll}
    \toprule
         \ttjets category & description  \\
         \toprule
         & a \ttbar pair and \vspace{0.3cm} \\
         \ttbin &  at least one additional jet containing at least one $b$-hadron \vspace{0.1cm} \\
         \quad $\ttbar+1b$ &    exactly one additional jet containing exactly one $b$-hadron \vspace{0.1cm} \\
         \quad $\ttbar+1B$ &   exactly one additional jet containing at least two $b$-hadrons \vspace{0.1cm} \\
         \quad \ttbbin &    at least two additional jets containing at least one $b$-hadron each \vspace{0.3cm} \\
        \ttcin &   at least one additional jet matched to at least one $c$-hadron \vspace{0.3cm} \\
        \ttlight &   all the other cases excluding the above ones\\
        \bottomrule
    \end{tabular}
    \caption{Overview of the different \ttjets components. The inclusive \ttbin category is again split into three exclusive categories which will be used to estimate systematic uncertainties.}
    \label{tab:tth:modelling:ttjets}
\end{table}

The main background \ttbb is modelled separately in the \ac{4fs} (described below), in contrast to the \mbox{\ttcin} and \ttlight events. The modelling of the two latter categories is performed in the \ac{5fs}. Additionally, \ttbin events are also simulated in the \ac{5fs} but they are only used for studies and to define a subset of the modelling systematics. To generate the \acs{5fs} events \powhegbox~v2 is used with the renormalisation and factorisation scale set to $\mu_R=\mu_F=m_\mathrm{T}(\text{top})$ and $\hdamp=1.5\cdot m_\text{top}$.
The \ac{ps} and hadronisation processes are simulated using \pythia. 

\subsubsection*{\ttbb Background}
As indicated above, the irreducible \ttbb background is the dominant background  and the main challenge of this analysis. It is modelled in the \ac{4fs} using as generator \powhegboxRes~\cite{Jezo:2018yaf,ttbbPowheg} and \openloops~\cite{Cascioli:2011va,Denner:2016kdg} with the factorisation scale  $\mu_F = \nicefrac{1}{2} \left(\sum_{i=t,\bar{t},b,\bar{b}}m_{\mathrm{T}}(i) + \sum_j\pt(j)\right)$\linebreak where $j$ represents any additional partons. The renormalisation scale is set to \linebreak $\mu_R=\sqrt[4]{m_{\text{T}}(t)\cdot m_{\text{T}}(\bar{t})\cdot m_{\text{T}}(b)\cdot m_{\text{T}}(\bar{b})}$ together with $\hdamp=\nicefrac{1}{2} \Sigma_{i=t,\bar{t},b,\bar{b}}m_{\mathrm{T}}(i)$. For all involved processes the mass of the $b$-quarks is set to $m_b=\unit[4.95]{GeV}$.\\
The \ttbin process can be further split into three subcategories: $\ttbar+1b$, $\ttbar+1B$ and \ttbbin (see Table~\ref{tab:tth:modelling:ttjets}) which will be used for a systematic uncertainty estimation in Section~\ref{sec:tth:modelling:unc}. Their relative fractions are shown in Figure~\ref{fig:tth:strategy:ttbfraction} for the nominal modelling in the \acs{4fs} and the alternative \acs{5fs} setup both described above as well as for \powhegboxherwigseven. 

\begin{figure}[h]
    \centering
    \includegraphics[width=.8\textwidth]{ttH-Analysis/material_overview/ttb-fractions.pdf}
    \caption{Relative fraction of the \ttbin subcomponents: $\ttbar+1b$, $\ttbar+1B$ and \ttbbin shown for the nominal \acs{4fs} (blue) and the two alternative predictions: \powhegboxpythia \acs{5fs} (orange) and \powhegboxherwigseven \acs{5fs} (red).}
    \label{fig:tth:strategy:ttbfraction}
\end{figure}

% \improvement{Describe more here, with maybe fraction plot??}
% \subsubsection*{Other \ttjets Background}



% \subsection{\tH Background}
% \subsection{Single-top Production}
% \subsection{Rare Top Processes}
% \subsubsection*{\ttV}
% \subsubsection*{4 Tops}
% \subsubsection*{\tZq}
% \subsubsection*{\tWZ}





\subsection{Other Processes}
Besides the main backgrounds coming from \ttjets events described above, there are also other contributing background processes. The \ttV background which is the production of a vector boson ($W$, $Z$) in association with a \ttbar pair is simulated at \ac{nlo} in \acs{qcd} with the \mgamc\ v2.3.3 generator with $\mu_R=\mu_F=0.5 \times \sum_i m_\text{T}(i)$. All the other backgrounds are listed in Table~\ref{tab:modelling:samples2} with their generator settings and described in more detail in~\cite{ttH-Conf}. In the following, these background processes will be summarised  as \textit{Other} since their single contributions are very small.

% \subsubsection*{\ttV Processes}

% \subsubsection*{\Vjets}
% \subsubsection*{Diboson}
\subsection{Fake Leptons}
Fake leptons are photons or jets which are wrongly reconstructed as leptons. 
They are mostly originating from multijet processes where one jet is misidentified as electron or muon. The isolation requirements demanded on trigger and event selection level in combination with the required lepton quality criteria eliminate most fake leptons in the \ljchan channel.
% Their contribution 
% In the lepton+jets channel, also dilepton events where one lepton is not reconstructed or is outside the acceptance contribute to the fake background. 
The contribution of the fake background is negligible in the lepton+jets channel and small in the dilepton channel where it is estimated from \ac{mc} simulation.



\subsection{Inclusive Modelling}
The modelling in data is shown in Figure~\ref{fig:tth:prefit:njets} for the inclusive resolved lepton+jets selection described in Section~\ref{sec:ttH:selection}. The illustrated distributions are the $\Delta R_{bb}^\text{avg}$ variable, which is the average $\Delta R$ between all possible $b$-tagged jet ($70\%$ \acs{wp}) pairs in an event, and the number of jets per event as well as the number of jets passing the 70\% and 60\% \btag working points. 
Both the number of jets (Fig.~b) and number of $b$-tagged jets at the 60\% \acs{wp} (Fig.~d) show a clear slope in the data over \acs{mc} ratio, not fully covered by the uncertainties. The number of $b$-tagged jets at the 70\% \acs{wp} (Fig.~c) has a normalisation offset, a slope is not visible due to only having two bins. Similarly, the $\Delta R_{bb}^\text{avg}$ distribution shows a constant normalisation offset. This offset was already seen before in the previous analysis~\cite{PhysRevD.97.072016} corresponding to a normalisation factor of the \ttbin background of $1.25$. Since this background is dominating in this phase space, it matches the offset seen also here.

\begin{figure}[htbp]
  \centering
  \subfloat[]{\includegraphics[width=.48\textwidth]{ttH-Analysis/material_overview/ljets_dRbb.pdf}}
  \subfloat[]{\includegraphics[width=.48\textwidth]{ttH-Analysis/material_overview/ljets_Njet.pdf}}\\
  \subfloat[]{\includegraphics[width=.48\textwidth]{ttH-Analysis/material_overview/ljets_Nbtagjets.pdf}}
  \subfloat[]{\includegraphics[width=.48\textwidth]{ttH-Analysis/material_overview/ljets_Nbtagjets60.pdf}}
  \caption{Inclusive \ljchan distributions showing the (a) $\Delta R_{bb}^\text{avg}$ variable, (b) the number of jets per event, the number of jets passing the  (c) 70\% and (d) 60\% \btag \acs{wp} per event. The uncertainty band contains the systematic and statistical uncertainties described in Section~\ref{sec:ttH:systunc} except the normalisation of the \ttbin background which is only defined after the likelihood fit.}
  \label{fig:tth:prefit:njets}
\end{figure}





% \pdfbookmark[1]{Analysis-strategy}{analysis-strategy}
\section{Analysis Strategy}\label{sec:ttH:strategy}
This analysis is mainly targeting the \acs{stxs} measurement in bins of \ptH (see sec.~\ref{sec:ttH-intro:stxs}) but also the inclusive cross-section measurement of the \ttH signal. The events passing the \ljchan selection described in Section~\ref{sec:ttH:selection} are further divided into two types of analysis regions: \acfp{sr} and \acfp{cr}. All regions are defined to be orthogonal (disjoint) to each other. Furthermore, several multivariate techniques are employed to reconstruct the Higgs candidate and to classify the \ttH signal outlined in Section~\ref{sec:ttH:strategy:multivariate}.

\subsection{Region Definition}\label{sec:tth:regiondef}
The analysis regions in the \ljchan channel are categorised as a function of the number of jets per event into \acp{sr} and \acp{cr}. The analysis region definitions are listed in Table~\ref{tab:regions:summary}.  The two \acp{cr} contain events with exactly five jets and they are split according to the high and low \btag criteria, respectively. The \CR[hi]{5}{4} requires not less than four $b$-tagged jets to pass the $60\%$ \acs{wp} while in the \CR[lo]{5}{4} at least one of the $b$-tagged jets (with the $70\%$ \acs{wp}) is not allowed to meet the $60\%$ \ac{wp} criterion ensuring orthogonality.
\begin{table}[htbp]
   \centering% \small
   \renewcommand{\arraystretch}{1.4}
  \begin{tabular}{l@{\hspace{3pt}}lc@{\hspace{3pt}}c@{\hspace{3pt}}c@{\hspace{3pt}}c@{\hspace{3pt}}cc@{\hspace{3pt}}c}
    \toprule
    \hline
    Region & & \multicolumn{5}{c}{\SR{6}{4}}  &  \CR[hi]{5}{4} & \CR[lo]{5}{4} \\
    \multicolumn{2}{l}{$\ptH$/\GeV}  & \multicolumn{1}{c|}{$[0,120)$} & \multicolumn{1}{c|}{$[120,200)$} & \multicolumn{1}{c|}{$[200,300)$} & \multicolumn{1}{c|}{$[300,450)$} & \multicolumn{1}{c}{$\geq\,450$} & \multicolumn{2}{c}{inclusive}   \\
    \midrule \midrule %\hline
    \multicolumn{2}{l}{\#leptons} & \multicolumn{7}{c}{$=1$}\\
    % \cline{3-7} \cline{8-10}
    % \midrule
    \cline{3-9} 
    \multicolumn{2}{l}{\#jets} &  \multicolumn{5}{c}{$\geq6$} & \multicolumn{2}{|c}{$=5$} \\
    % %\hline
    % \cline{1-7} \cline{9-10}
    \midrule
    % \cline{3-9} 
    %  \multirow{2}{*}{\#$b$-tag}         & @70\%  & \multicolumn{4}{c}{--} && \multicolumn{3}{c}{$\geq4$} \\
        % \cline{1-7} \cline{9-10}
    % % \multirow{3}{*}{\#$b$-tag} & @60\%  \\
    %        & @70\% \\
            %   & @77\% & \multicolumn{4}{c}{--} && \multicolumn{3}{c|}{--} \\
    % \cline{3-6} \cline{8-11}
       \multirow{2}{*}{\#$b$-tag}       & @70\% & \multicolumn{7}{c}{$\geq4$} \\
    % \cline{3-6} \cline{8-11}
    \cline{3-9} 
    % \cline{8-10}
    % \midrule
              & @60\% & \multicolumn{5}{c|}{--} & \multicolumn{1}{c|}{$\geq4$} & $<4$ \\
    %\hline
        % \cline{1-7} \cline{9-10}
        \midrule
    % \multicolumn{2}{l}{\#boosted cand.}  & \multicolumn{4}{c}{--} &&  \multicolumn{3}{c|}{0} \\
    %\hline
    %\hline
        % \cline{1-7} \cline{9-10}
        % \cline{1-7} \cline{9-10}
        
    \multicolumn{2}{l}{Fit input} & \multicolumn{4}{c|}{classification BDT} & Yield  & \multicolumn{2}{|c}{\drbbav} \\
    \hline
    \bottomrule
  \end{tabular}
  \caption{Analysis region definition of the lepton+jets channel split into signal regions with $\geq6$ jets subdivided into five \ptH bins and control regions with five jets categorised into two regions as a function of the \btag \acs{wp}. In the last row, the variable which is used as fit input is listed.}
  \label{tab:regions:summary}
\end{table}
For the signal regions, events are selected containing six or more jets and they are further subdivided into five reconstructed \ptH categories:  0--120\,\GeV, 120--200\,\GeV, 200--300\,\GeV, 300--450\,\GeV\ and $\geq$\,450\,\GeV. The \ptH is reconstructed using the information of the reconstruction \acs{bdt} as described in Section~\ref{sec:ttH:strategy:multivariate}. These \ptH categories correspond also to the truth Higgs transverse momentum bins used for the \acs{stxs} measurement, where the truth \ptH is only defined on simulation level as the \pt of the truth Higgs object.
\begin{figure}[h]
    \centering
    \includegraphics[width=1.\textwidth]{ttH-Analysis/material_overview/PieChart.pdf}
    \caption{Pie charts showing the background composition in the resolved \ljchan analysis regions. The \ttH signal is excluded here.}
    \label{fig:tth:strategy:piecharts}
\end{figure}
Figure~\ref{fig:tth:strategy:piecharts} shows the background contributions in each analysis region. The \ttjets production dominates the regions by far and only smaller fractions are coming from \ttV or from \textit{Other} processes. The largest fraction of \ttjets consists of the \ttbin background which corresponds to more than $70\%$ of the total background in all \acp{sr} followed by the \ttcin process which is about $10\%$. The region \CR[hi]{5}{4} shows an increased \ttbin fraction ($\sim84\%$) while \CR[lo]{5}{4} is enhanced in \ttcin and \ttlight compared to the other regions which allows the fit to better extract information and constraints for these processes. \\
The signal contribution in the different \ljchan regions are illustrated in Figure~\ref{fig:tth:strategy:soverb}. The black solid line shows the signal ($S$) over background ($B$) ratio and the red dashed line the $S/\sqrt{B}$ ratio. It is clearly visible that the values for $S/\sqrt{B}$ decrease with \ptH in the \acp{sr}. Especially the two \acp{sr} with the highest \ptH values show lower values which is also due to the boosted veto\footnote{The boosted veto makes sure that the events used in the boosted signal regions are not utilised in the resolved regions to maintain orthogonality.} (the boosted regions are only defined for $\ptH>\unit[300]{GeV}$).\\
% In all signal regions the classification \acs{bdt} (see sec.~\ref{sec:ttH:strategy:multivariate}) is employed for the statistical analysis taking into accounts its shape and normalisation with the exception of the \SR{6}{4}$(\ptH\in[450,\infty)~\unit{GeV})$. In this region, only the normalisation/event yield is used since the statistics is too low to allow including shape effects without a trade-off in statistical uncertainties. Furthermore, the boosted channel takes into account the shape in this \ptH phase space. In the two \acp{cr}, the average $\Delta R$ between all \bjet pairs in an event ($\Delta R_{bb}^\text{avg}$) is utilised taking into account both the normalisation and shape in the fit.



\begin{figure}[h!]
    \centering
    \includegraphics[width=.8\textwidth]{ttH-Analysis/material_overview/soverb.pdf}
    \caption{Contribution of the \ttH signal ($S$) in the different resolved \ljchan analysis regions. The black solid line associated to the left vertical axis shows the signal over background ($B$) ratio and the red dashed line the $S/\sqrt{B}$ distribution corresponding to the right vertical axis.}
    \label{fig:tth:strategy:soverb}
\end{figure}

The dilepton and the boosted \ljchan channel follow a similar strategy defining the analysis regions. The flow chart including the different selections is shown for all three channels in Figure~\ref{fig:ttH:flowchart}. In total, 16 regions (11 \acp{sr} and five \acp{cr}) are defined which will be used in the statistical analysis described in Chapter~\ref{chap:ttH:results}. 
% The last row in the Figure~\ref{fig:ttH:flowchart} states the number of bins used in the fit and the row above shows the variable which is fitted in the different regions.


% \begin{figure}[h!]
% \centering
% \includegraphics[width = 1.0\textwidth]{ttH-Analysis/figures_preliminary/Regions/FlowChart.pdf}
% \caption{Schematic illustration of the event selection presented in a tree structure describing the different selection steps concluding in the different analysis regions for the dilepton, \ljchan resolved and boosted channels. The numbers in the last row are indicating how many bins are used in the final fit and above the variable is listed used for the fit~\cite{ttH-Conf}. \label{fig:ttH:flowchart}}
% \end{figure}




\subsection{Multivariate Techniques}\label{sec:ttH:strategy:multivariate}
Multivariate techniques allow to better reconstruct and classify physics topologies. As demonstrated in Part~\ref{part:ftag}, in flavour tagging a heavy use of \aclp{nn} is made. In this analysis, \acsp{bdt} are used to reconstruct the Higgs candidate and to classify between the \ttH signal and background processes. \acsp{bdt} are introduced in Section~\ref{sec:ml:bdts}. In addition, a likelihood discriminant method is used to separate the signal and background. All the described multivariate techniques are used in the signal regions in the resolved \ljchan channel, the techniques used in the boosted \ljchan and dilepton channel are described in~\cite{ttH-Conf}.



\subsubsection*{Reconstruction BDT}
To extract further information from the complex final state of the \ttH process (see Fig.~\ref{fig:feym:ttHbb}), the different partons in the final state coming from the Higgs and \ttbar system need to be matched to the jets in an event.
Each possible combination of leptons and jets is a permutation.
For an event containing six jets, the possible permutations that would need to be tested would amount to 720, without making any assumptions. 
With the additional \btag information this is reduced to 48 permutations and with a \pt ordering\footnote{Here, without the loss of generality, it is assumed that one of the two final partons of the Higgs and the hadronic $W$ decay, respectively, carries the higher \pt. This reduces the combinatorics while the physics behind is not affected since the important information is the association of the jets to the Higgs boson and the $W$.} 
% by ordering the decay products of the Higgs and the hadronic $W$ decay by their \pt
only 12 permutations need to be tested. 
For each permutation, several quantities are calculated such as the invariant mass of the object candidates and their angular distances. 
The permutation with the correct parton to jet assignment is used as \textit{signal} class in the \acs{bdt} training and all other permutations as \textit{background}.
In total 15 variables related to the topological information of the \ttbar system and four related to the Higgs system are used in the \acs{bdt} training (the entire variable list is shown in Table~\ref{tab:ttH:app:multivari:ljetsrecoBDTInputs}). An additional training is performed excluding the topological Higgs information to avoid a bias on background processes. Depending on the use-case either of these two reconstruction \acs{bdt} versions are used.
% Based on them, the reconstruction \acs{bdt} is trained on the \ttH signal sample in the \acp{sr} and 
The training is performed inclusively on all \ttH signal events modelled with the \mgamc\ v2.3.2 generator in the resolved \ljchan channel with at least 6 jets where at least 4 are $b$-tagged at the 85\% \acs{wp}.\\
The permutation with the largest \acs{bdt} score is then selected for the event reconstruction.
This allows to reconstruct the kinematics of the Higgs boson candidate. 
The efficiency to correctly reconstruct the Higgs boson candidate is $43\%$ for all signal events passing the \ljchan selection with at least 6 jets. In the different \acs{stxs} bins, the Higgs boson reconstruction efficiency is ranging from $35\%$ in the lowest \acs{stxs} bin up to $59\%$ in the highest \acs{stxs} bin summarised in Table~\ref{tab:tth:strategy:ptrecoeff}. In addition, the performance is also shown in Figure~\ref{fig:ttH:strategy:truthreco} as the migration matrix indicating the purity of the truth Higgs \ptH and the reconstructed \ptH.

\begin{table}[htbp]
  \centering
  \begin{tabular}{lc}
  \toprule
  \midrule
  \ptH\,[\GeV]     & \SR{6}{4}                \\ \midrule
  Inclusive         & 43\%                     \\ \midrule
  $[0,120)$        & 35\%                     \\
  $[120,200)$      & 45\%                     \\
  $[200,300)$      & 57\%                     \\
  $[300,450)$      & \multirow{2}{*}{59\%}    \\
  $[450,\infty)$   &                          \\
  \midrule
  \bottomrule
  \end{tabular}
  \caption{Efficiency of the Higgs boson candidate to be correctly reconstructed in a given \acs{stxs} bin with the reconstruction \acs{bdt}. The efficiency is calculated for all signal events which are selected in the resolved \ljchan signal regions~\cite{ttH-Conf}.}
  \label{tab:tth:strategy:ptrecoeff}
\end{table}
\begin{figure}[h]
\centering
\includegraphics[width = 0.8\textwidth]{ttH-Analysis/material_overview/truth-reco.pdf}
\caption{Migration matrix between the \ptHtruth (truth \ptH) on the $y$-axis and the reconstructed \ptH on the $x$-axis in bins of the \ljchan signal regions. 
In each row, the fraction of truth-matched Higgs boson candidates given in percentages is shown for the different reconstruction \ptH bins and thus
the values in the matrix indicate the purity in each bin.\label{fig:ttH:strategy:truthreco}}
\end{figure}


\subsubsection*{Likelihood Discriminant}
Various one-dimensional probability density functions of different variables, like the invariant masses and angular distributions from reconstructed objects are used to calculate the likelihood discriminant~\cite{PhysRevD.97.072016}. % which is used as an input for the classification \acs{bdt}.
Two background hypotheses are considered for the $\ttbar+1b$ and \ttbbin processes separately and averaged and weighted with their respective fractions in \ttbar samples. The signal $p^\text{sig}$ and background hypotheses $p^\text{bkg}$ are retrieved from the product of the single variable probability density functions and averaged over all parton permutations, weighted by the \btag information. In the likelihood discriminant calculation, however no correlations are considered. As input for the classification \acs{bdt} the ratio $p^\text{sig}/(p^\text{sig}+p^\text{bkg})$ is utilised per event. The likelihood discriminant is only used in the \ljchan \acs{sr} and shown in Figure~\ref{fig:ttH:strategy:lhd}.

\begin{figure}[h!]
\centering
\includegraphics[width = 0.48\textwidth]{ttH-Analysis/material_overview/R6j_LHD_Discriminant.pdf}
\caption{Distribution of the likelihood discriminant in the \ljchan \acsp{sr}. All uncertainties including their correlations are considered in the uncertainty band excluding $k(\ttbin)$ which is only defined after the fit.\label{fig:ttH:strategy:lhd}}
\end{figure}

\subsubsection*{Classification BDT}

As mentioned above, in the \ljchan \acp{sr} a classification \acs{bdt} is trained to better separate the signal and background processes. The training is performed on the \ttH signal and the dominant \mbox{\ttjets} background on events 
with $\geq6$ jets from which at least 4 have to be $b$-tagged with the $85\%$ \acs{wp}. This more inclusive phase space compared to the baseline \acs{sr} definition provides more statistics that can be used in the training.
% passing the signal region selection .
The classification \acs{bdt} combines in total 18 different discriminating input variables such as the likelihood discriminant and the $\Delta R_{bb}^\text{avg}$ variable, as shown in Table~\ref{tab:ttH:multivari:ljetsClassifBDTInputs}, which are the two highest-ranked variables in the training.  In addition, the information provided by the reconstruction \acs{bdt} is used, i.e. the reconstruction \acs{bdt} score and the resulting kinematic variables of the Higgs and \ttbar systems as well as angles between the reconstructed objects. Moreover, the information from the pseudo-continuous \btag is part of the classification \acs{bdt} input. It was verified that all input variables have an adequate modelling. 
An overview of all input variables ordered by their importance for the training is shown in table \ref{tab:ttH:multivari:ljetsClassifBDTInputs}. The importance of a variable is retrieved by evaluating how often it is used for a decision in the \acs{bdt}. Figure~\ref{fig:ttH:strategy:classbdt} shows the \acs{bdt} distribution for the \ttH signal and the \ttjets background.

\begin{table}[htbp]
  \centering
  \vspace{-0.25cm}
  \begin{tabular}{r|ll}
  \toprule
  \hline
  Ranking & Variable & Definition \\[0.5ex]
  \toprule
  $1$ & LHD  & \begin{minipage}[l]{0.4\textwidth}Likelihood discriminant     \end{minipage} \\[2ex]
  $2$ & \drbbav          & \begin{minipage}[l]{0.65\textwidth} Average $\Delta R$ for all $b$-tagged jet pairs                                                                             \end{minipage}  \\[2ex]
  $3$& \mbbmindr        & \begin{minipage}[l]{0.65\textwidth} Mass of the combination of two $b$-tagged jets with the smallest $\Delta R$                                                 \end{minipage}  \\[2ex]
  $4$& \drbbmaxpt       & \begin{minipage}[l]{0.65\textwidth} $\Delta R$ between the two $b$-tagged jets with the largest vector sum $\pt$                                                \end{minipage}  \\[2ex]
  $5^{\dagger*}$& BDT output \rule{0pt}{3ex}           & \begin{minipage}[l]{0.65\textwidth} Output of the reconstruction BDT                                              \end{minipage} \\[2ex]
  $6^{\dagger}$& $m_{bb}^{\mathrm{Higgs}}$            & \begin{minipage}[l]{0.65\textwidth} Higgs candidate mass                                                          \end{minipage}      \\[2ex]
  $7^{\dagger}$& $\Delta R^{\mathrm{Higgs}}_{bb}$     & \begin{minipage}[l]{0.65\textwidth} $\Delta R$ between $b$-jets from the Higgs candidate                          \end{minipage}      \\[2ex]
  $8^{\dagger*}$& $\Delta R_{H,\ttbar}$                & \begin{minipage}[l]{0.65\textwidth} $\Delta R$ between Higgs candidate and \ttbar{} candidate system              \end{minipage} \\[2ex]
  $9^{\dagger}$& $m_{{H},b_{\mathrm{lep~top}}}$       & \begin{minipage}[l]{0.65\textwidth} Mass of Higgs candidate and $b$-jet from leptonic top candidate               \end{minipage}      \\[2ex]
  $10^{\dagger}$& $\Delta R_{H,\mathrm{lep~top}}$      & \begin{minipage}[l]{0.65\textwidth} $\Delta R$ between Higgs candidate and leptonic top candidate                 \end{minipage}      \\[2ex]
  $11$& \maxdeta         & \begin{minipage}[l]{0.65\textwidth} Maximum $\Delta\eta$ between any two jets                                                                                   \end{minipage}  \\[2ex]
  $12$& $B_{\mathrm{jet}}^{5}$                & \begin{minipage}[l]{0.65\textwidth}5$^\mathrm{th}$ largest jet $b$-tagging discriminant                                            \end{minipage}  \\[2ex]
  $14$& \nhiggsthirtybb  & \begin{minipage}[l]{0.65\textwidth} Number of $b$-tagged jet pairs with invariant mass within 30~\GeV\ of the Higgs-boson mass                                  \end{minipage}  \\[2ex]
  $13$& $B_{\mathrm{jet}}^{3}$                & \begin{minipage}[l]{0.65\textwidth}3$^\mathrm{rd}$ largest jet $b$-tagging discriminant                                            \end{minipage}  \\[2ex]
  $15$& $B_{\mathrm{jet}}^{4}$                & \begin{minipage}[l]{0.65\textwidth}4$^\mathrm{th}$ largest jet $b$-tagging discriminant                                            \end{minipage}  \\[2ex]
  $17$& \apla            & \begin{minipage}[l]{0.65\textwidth} $1.5 \lambda_2$, where $\lambda_2$ is the second eigenvalue of the momentum tensor~\cite{Barger:1993ww} built with all jets \end{minipage}  \\[3ex]
  $16^\dagger$& $w_{b\textrm{-tag}}^{\mathrm{Higgs}}$ & \begin{minipage}[l]{0.65\textwidth}Sum of $b$-tagging discriminants of jets from best Higgs candidate from the reconstruction BDT  \end{minipage}  \\[3ex]
  $18$& $H_1$            & \begin{minipage}[l]{0.65\textwidth} Second Fox--Wolfram moment computed using all jets and the lepton                                                           \end{minipage}  \\[0.75ex]
  
  
  \bottomrule
  \end{tabular}
    \caption{Variable importance ranking of the input variables to the classification \acs{bdt} in the \ljchan signal regions.
    The variables marked with a $\dagger$ are extracted from the information of the reconstruction \acsp{bdt} and an additional star indicates that the topological information of the Higgs is used in the reconstruction \acs{bdt}.
    }
  \label{tab:ttH:multivari:ljetsClassifBDTInputs}
\end{table}

\begin{figure}[h]
\centering
\includegraphics[width = 0.8\textwidth]{ttH-Analysis/material_overview/classification_bdt.pdf}
\caption{Classification \acs{bdt} in the \ljchan \acsp{sr} shown for the \ttH signal (red) and the \ttjets background (blue). The uncertainty band includes all uncertainties except for $k(\ttbin)$ which is only defined after the fit. Both distributions are normalised to unity.\label{fig:ttH:strategy:classbdt}}
\end{figure}

\newpage
\section{Profile Likelihood Fit}\label{sec:ttH:profile-likelihoodfit}
To extract the \ttH signal from data, a complex fit model is required. A detailed description of the statistical methods for high energy physics can be found in Ref.~\cite{Cowan:2010js} based on the Neyman-Pearson lemma~\cite{10.2307/91247} which states that to reject a hypothesis $H_0$ in favour of hypothesis $H_1$ the most powerful test is the ratio of their likelihoods. For the analysis presented here, a profile-likelihood fit is employed to extract the signal strength, incorporating the predicted yields and uncertainties in every bin of the analysis regions to fit them to data.\\
Given a binned data distribution with $n_i$ events per bin, the expectation value of the number of events in a given bin $i$ can be expressed as
\begin{equation}
    E[n_i (\bm{\mu}, \bm{k}, \bm{\theta})]= \sum_{\mu_\alpha\in \bm{\mu}}\mu_\alpha\cdot s_{\alpha,i}(\bm{\theta}) + \sum_{k_\beta\in \bm{k}} k_\beta\cdot b_{\beta,i}(\bm{\theta}),\label{eq:tth:fit:bins}
\end{equation}
where $s_{\alpha,i}$ are the predicted signal events of category $\alpha$ and $b_{\beta,i}$ the predicted background events of category $\beta$ in bin $i$. The set of signal-strength parameters $\bm{\mu}$ are the so-called \textit{parameters of interest} where one element $\mu_\alpha$ is defined as 
\begin{equation}
    \mu_\alpha = \frac{\sigma^\alpha}{\sigma^\alpha_\text{SM}},
\end{equation}
with the signal cross-section $\sigma^\alpha$ and the expected \acs{sm} cross-section $\sigma^\alpha_\text{SM}$. For an inclusive cross-section measurement only one signal-strength parameter is used, while for the \acs{stxs} measurement in this analysis five signal-strength parameters are employed. The set of background normalisation factors $\bm{k}$ with elements $k_\beta$ allow a freely floating normalisation of a certain background process $\beta$. In this analysis, only the \ttbin background is chosen to have a freely floating normalisation which is determined in the fit to data, while all other processes are normalised to their predicted cross-sections and $k_\beta$ is set to one. Besides these two types of normalisation factors only acting on the normalisation of the signal and background templates without assuming any prior knowledge, the set of nuisance parameters $\bm{\theta}$ provides additional degrees of freedom. The nuisance parameters correspond to the systematic uncertainties acting both on the shape and normalisation of the signal and background templates implemented in the likelihood as Poissonian or Gaussian priors also called \textit{penalty terms}. Their central value is defined to be zero and any deviation from this nominal value is commonly denoted as a \textit{pull} where a $\pm1$ deviation corresponds to a one standard deviation variation.
% The profile likelihood fit makes use of nuisance parameters $\bm{\theta}$ and normalisation factors $\bm{\mu},\,\bm{k}$
The binned likelihood function is given as 
\begin{equation}
    \mathscr{L}(\bm{\mu}, \bm{k}, \bm{\theta})=\prod_i^m \frac{(E[n_i (\bm{\mu}, \bm{k}, \bm{\theta})])^{n_i}}{n_i!}e^{E[n_i (\bm{\mu}, \bm{k}, \bm{\theta})]} %\prod_{\theta_j\in\bm{\theta}} f(\theta_j)
\end{equation}
 corresponding to a product of Poisson probabilities for all bins. The likelihood ratio then results in
\begin{equation}
    \lambda_{\bm{\mu}} = \frac{\mathscr{L}(\bm{\mu}, \bm{\hat{\hat{k}}},\bm{\hat{\hat{\theta}}})}{\mathscr{L}(\hat{\bm{\mu}},\bm{\hat{k}}, \bm{\hat{\theta}})},\label{eq:tth:likelihoodratio}
\end{equation}
with the single-hat parameters corresponding to the parameter values maximising the likelihood and the double hat indicates that the values of those parameters maximise the likelihood for a given set of $\bm{\mu}$. As already pointed out in Section~\ref{sec:ml:lielihood}, it is statistically more stable to minimise the negative log-likelihood resulting in the test statistic
\begin{equation}
    q_\mu = -2\ln\lambda_{\bm{\mu}}.
\end{equation}
In this analysis the compatibility of data to the background-only hypothesis is measured corresponding to 
$\mu_\alpha=0\;\forall\;\mu_\alpha\in\bm{\mu}$ in Equation~\eqref{eq:tth:likelihoodratio} with the corresponding test statistics denoted as $q_0$.
The discovery significance $Z$, which is the significance of a deviation from the background-only hypothesis, is given as
\begin{equation}
    Z = \sqrt{q_0}.
\end{equation}
The RooStat framework~\cite{RooFit,RooStat} provides the technical implementation of these statistical tools.\\
% accessed via an user interface called \textit{TRexFitter} which is an internal ATLAS tool.
% while the uncertainties on the best-fit values of the set of signal-strengths are evaluated by varying the test statistic by one value. 
% $\mathscr{L}(H_0)=\mathscr{L}(\mu_\alpha=0,\forall\mu_\alpha\in\bm{\mu}, \bm{\hat{\hat{k}}},\bm{\hat{\hat{\theta}}})$.



The bins $i$ of Equation~\eqref{eq:tth:fit:bins} are bins of the classification \acs{bdt} distribution in the signal regions, and of a simple $\Delta R$ variable in the control regions.
% In all signal regions the classification \acs{bdt} (see sec.~\ref{sec:ttH:strategy:multivariate}) is employed for the statistical analysis 
In each signal region, with the exception of the highest \ptH region, the shape of the \acs{bdt} as discriminant variable is used. Due to the low statistics in the highest \ptH region \SR{6}{4}$(\ptH\in[450,\infty)~\unit{GeV})$, only one single bin and therefore only the normalisation is used. 
% In all signal region the shape and normalisation of the \acs{bdt} distributions taking into accounts with the exception of the \SR{6}{4}$(\ptH\in[450,\infty)~\unit{GeV})$. In this region, only the normalisation/event yield is used since the statistics is too low to allow including shape effects without a trade-off in statistical uncertainties. 
The boosted region, however, takes the shape of the \acs{bdt} distribution into account, since it has sufficient statistics to do so.
% the boosted channel takes into account the shape of the \acs{bdt} in this \ptH phase space. 
In the two \acp{cr}, the average $\Delta R$ between all $b$-tagged jet pairs in an event ($\Delta R_{bb}^\text{avg}$) is utilised taking into account both the normalisation and shape in the fit.














% \newpage
\section{Systematic Uncertainties}\label{sec:ttH:systunc}
The \ttH analysis is heavily affected by systematic uncertainties from different sources.
There are two main categories of systematic uncertainties: the experimental uncertainties originating mainly from the reconstruction of the various physics objects and their calibrations and secondly the modelling uncertainties related to the signal and background process modelling in \acs{mc}.
In total, 216 nuisance parameters, corresponding to the systematic components, and the free-floating \ttbin normalisation factor are included in this analysis. They are sorted into subcategories in Table~\ref{tab:ttH:strategy:systematics:SystSummary}. The systematic uncertainties can either affect both the shape and the normalisation (SN) or only the normalisation (N) of a process  also indicated in Table~\ref{tab:ttH:strategy:systematics:SystSummary}.\\
To each uncertainty component, one nuisance parameter is associated. Especially the experimental uncertainties often have several independent components coming from one type of uncertainty, e.g. the \bjet efficiency calibration provides 45 uncertainty components and thus 45 nuisance parameters are considered in the analysis.\\
In addition, for every bin considered in the analysis one nuisance parameter is assigned to take into account the uncertainties coming from the finite statistics of the \acs{mc} samples.
\begin{table}[htbp]
%   \footnotesize
  \centering
  \renewcommand{\arraystretch}{0.7}
  \begin{tabular}{lcr}
  \toprule
  \hline
  Systematic uncertainty           			& Type & Components \\
  \hline
  \hline
  \multicolumn{3}{l}{\textit{Experimental uncertainties}} \\
  \hline
  Luminosity             				&  N &  1  \\
  Pile-up modelling       				& SN &  1  \\
  \hline
  \multicolumn{3}{l}{\textbf{Physics Objects}} \\
  \hspace{2ex}Electrons 				& SN &  7 \\
  \hspace{2ex}Muons		  			& SN & 15 \\
  \hspace{2ex}Jet energy scale                 		& SN & 31 \\
  \hspace{2ex}Jet energy resolution            		& SN &  9 \\
  \hspace{2ex}Jet vertex tagger                		& SN &  1 \\
  \hspace{2ex}$E_\textrm{T}^{\textrm{miss}}$		& SN &  3 \\
  \hline
  \multicolumn{3}{l}{\textbf{$b$-tagging}} \\
  \hspace{2ex}Efficiency         			& SN & 45  \\
  \hspace{2ex}Mis-tag rate ($c$)			& SN & 20  \\
  \hspace{2ex}Mis-tag rate (light)			& SN & 20  \\
  \hline
  \hline
  \multicolumn{3}{l}{\textit{Modelling uncertainties}} \\
%   \multicolumn{3}{l}{\textit{Signal and background modelling}} \\
  \hline
  \multicolumn{3}{l}{\textbf{Signal}} \\
  \hspace{2ex}$t\bar{t}H$ cross-section    		&  N &  2  \\
  \hspace{2ex}$H$ branching fractions 			&  N &  3  \\
  \hspace{2ex}$t\bar{t}H$ modelling        		& SN &  4  \\
  \hline
  \multicolumn{3}{l}{\textbf{\ttjets\ Background}} \\
  \hspace{2ex}\ttbar\ cross-section         		&  N & 1  \\
  \hspace{2ex}\ttcin\ normalisation     		&  N & 1 \\
  \hspace{2ex}\ttbin\ normalisation     		&  N (free floating) & 1 \\
  \hspace{2ex}\ttlight\ modelling   			& SN &  4  \\
  \hspace{2ex}\ttcin\ modelling   			& SN &  4  \\
  \hspace{2ex}\ttbin\ modelling   			& SN &  17  \\
  \hline
  \multicolumn{3}{l}{\textbf{Other Backgrounds}} \\
  \hspace{2ex}$t\bar{t}W$ cross-section			&  N & 2  \\
  \hspace{2ex}$t\bar{t}Z$ cross-section			&  N & 2  \\
  \hspace{2ex}$t\bar{t}W$ modelling			& SN & 1  \\
  \hspace{2ex}$t\bar{t}Z$ modelling			& SN & 1  \\
  \hspace{2ex}Single top cross-section			&  N & 3  \\
  \hspace{2ex}Single top modelling			& SN & 7  \\
  \hspace{2ex}$W$+jets normalisation			&  N & 3  \\
  \hspace{2ex}$Z$+jets normalisation			&  N & 3  \\
  \hspace{2ex}Diboson normalisation			&  N & 1  \\
  \hspace{2ex}$4t$ cross-section			&  N & 1  \\
  \hspace{2ex}Small backgrounds cross-sections		&  N & 3  \\
%   \hspace{2ex}Multijets normalisation			& SN & 8 \\
  \hline
  \bottomrule
  \end{tabular}
  \caption{
  Overview of all sources of systematic uncertainty considered in the analysis. The expression "SN" means that both the shape and normalisation are taken into account while "N" stands for the normalisation effects only. The right column states the number of components in which the systematic is split for these processes.}
  \label{tab:ttH:strategy:systematics:SystSummary}
\end{table}




\subsection{Experimental Uncertainties}
The experimental uncertainties have in general a rather low impact on the final fit. Only the uncertainties associated to jets and \btag have a more important influence. All experimental nuisance parameters are correlated across all analysis channels, regions and processes and typically affect both the shape and normalisation except the luminosity uncertainty.\\
The total uncertainty on the integrated luminosity of the full RUN~II dataset was measured to be 1.7\%~\cite{ATLAS-CONF-2019-021}. To account for differences between data and simulation in the \pileup modelling one additional uncertainty is considered~\cite{STDM-2015-05}.

\subsubsection*{Jets and Heavy-Flavour Tagging}
The uncertainties associated to jets dominate the experimental uncertainties. Even though the single components are in the range of 1\%--5\% of relative uncertainties, the large number of jets in the targeted final state enhances their effect. 
The uncertainties on the jet energy scale and resolution amount to 31 and 9 nuisance parameters, respectively~\cite{JETM-2018-05}. The uncertainties for the jet energy scale are extracted from test-beam and \acs{lhc} data as well as from simulation. 
Further uncertainty sources are also considered such as those related to the jet flavour assuming a conservative uncertainty of $\pm50\%$ on the quark-gluon fraction. Moreover, pileup corrections are taken into account as well as uncertainties from jet kinematics ($\eta$-dependence, high \pt jets) as well as detector simulation differences (\textsc{Geant}4 vs. \textit{AtlFast-II}).
The jet energy resolution is measured in dijet events as a function of \pt and rapidity using RUN~II data and \acs{mc} simulation from which also its uncertainties are extracted.\\
Furthermore, one uncertainty is related to the \acl{jvt} calibration accounting for differences between data and simulation measured in $Z\rightarrow\mu^-\mu^+$ events analogous to~\cite{PERF-2014-03}.\\

% \subsubsection*{}
Since this analysis relies heavily on \btag, it is also a source of systematic uncertainties. The \btag calibrations are described in Section~\ref{sec:ftag:intro:calib} and provide uncertainties as a function of the different \btag \aclp{wp} and the jet \pt (the inefficiency calibration depends also on jet $|\eta|$). A principal component analysis (eigenvalue decomposition) yields uncorrelated uncertainties which are in the range of 2\%--10\% for the \bjet efficiency calibration and between 10\% to 25\% and  15\% to 50\% for the \cjets and light-flavour jets mis-tag rate calibration, respectively. In total, the flavour-tagging uncertainties are decomposed into 85 components.

\subsubsection*{Leptons}
Even though the systematic uncertainties related to leptons have a small effect, 22 different uncertainty sources are taken into account~\cite{EGAM-2018-01,PERF-2015-10}. They are coming from the trigger, reconstruction, identification and isolation efficiencies for electrons (four components) and muons (ten components). Moreover, three (five) independent uncertainty components for electrons (muons) are arising from the lepton momentum scale and resolution.
\subsubsection*{Missing Transverse Momentum}
The systematic uncertainties associated to the missing transverse momentum have only a small impact on the final result because \met is only used in the event reconstruction. Since the \met is calculated from the reconstructed physics objects and a soft term (see sec.~\ref{sec:objects:met}), the energy scale and resolution uncertainties from the physics objects are propagated to the \met together with an additional component for the soft term.

\subsection{Modelling Uncertainties}\label{sec:tth:modelling:unc}
In contrast to the experimental uncertainties, the modelling uncertainties are not correlated across all background and signal processes, but typically they are still correlated across channels and analysis regions with some exceptions. The uncertainties are split into several components depending on the signal and background processes as well as into different physics effects in \acs{mc} generators.\\
While the cross-section, branching fraction and normalisation uncertainties only affect the normalisation of the physics processes, all other modelling uncertainties are also sensitive to shape effects (see Table~\ref{tab:ttH:strategy:systematics:SystSummary}).

\paragraph{Signal Modelling}\quad\newline

To determine the signal cross-section uncertainty, which is only relevant for the measurement of the signal strength (not for the cross-section measurement), the PDF and \alphas\ in the fixed-order calculation are varied, resulting in an uncertainty of $\pm3.6\%$~\cite{deFlorian:2016spz,Raitio:1978pt,Beenakker:2002nc,Dawson:2003zu,Yu:2014cka,Frixione:2015zaa}.
The effect of the PDF variations on the shapes of the distributions used in the analysis is negligible.

% \paragraph{ISR \& FSR} 
To quantify the impact of \ac{isr}, a simultaneous variation of the renormalisation $\mu_R$ and factorisation scales $\mu_F$ by a factor 0.5 (higher parton radiation) and a factor 2 (lower parton radiation) are performed in the \ac{me} together with a variation of $\alpha_S^\mathrm{ISR}$ in the \ac{ps} to retrieve its uncertainty. Similarly, the uncertainty on the \ac{fsr} is evaluated, varying $\alpha_S^\mathrm{FSR}$ in the \ac{ps}. The effect of these systematic  uncertainties in the analysis is evaluated using event weights.\\


To evaluate modelling uncertainties, often so-called \textit{two-point systematics} are used. They are retrieved by comparing two different \acs{mc} generators setups, extracting an uncertainty from their differences. The nominal generator setup and the alternative setups are summarised in Table~\ref{tab:modelling:samples2}.\\
% \paragraph{\acs{ps} and hadronisation}
The two systematic uncertainties related to \ac{ps} \& hadronisation and NLO matching are retrieved in this way by comparing the nominal setup \powhegboxpythia to \powhegbox{}+\herwigseven and to \mgamc{}+\pythia, respectively.\\


The \ac{isr} down variation was found to have the largest impact on the total cross-section as well as on the \ptH shape estimating the uncertainty caused by missing higher-order terms in the perturbative \acs{qcd} calculations. This amounts to an uncertainty of 9.2\% for the total cross-section and to \mbox{10\%--17\%} for \acs{stxs} bin migration uncertainties retrieved using the Stewart-Tackmann procedure~\cite{Stewart:2011cf} which uses scale variations in the fixed-order calculations to estimate the uncertainties.\\
An uncertainty dedicated to the Higgs boson branching fraction for the \hbb decay mode amounts to 2.2\%~\cite{deFlorian:2016spz}.
Apart from the bin migration uncertainties, all signal process related nuisance parameters are correlated across all \acs{stxs} bins, i.e. between all signal templates.

\paragraph{\ttjets Modelling}\quad\newline

The \ttjets modelling uncertainties are categorised in the subcategories \ttbin, \ttcin and \ttlight since they are typically affected differently by the systematic uncertainties. Thus all systematic uncertainties associated to \ttjets are uncorrelated across these three subcategories and therefore have separate nuisance parameters. Nevertheless, the uncertainty of one category is correlated across all bins (with some exceptions as explained below). The \ttbin and \ttcin processes are fairly sensitive to differences in the precision of the \acs{me} calculation or the utilised flavour scheme. 
The \ttlight processes profit from already well known precise measurements. 
Table~\ref{tab:systs:ttjets} lists all systematic sources related to the \ttjets process.\\

\begin{table}[htbp]
  \centering
  
  \renewcommand{\arraystretch}{1.}
  \resizebox{1.\textwidth}{!}{%
  \begin{tabular}{ l ll l }
  \toprule
  \midrule
  Uncertainty source     & \multicolumn{2}{l}{Description}							& Components         \\
  \midrule
  \ttbar\ cross-section  & \multicolumn{2}{l}{$\pm 6$\%}					& \ttlight\          \\
  \ttbin\ normalisation  & \multicolumn{2}{l}{Free-floating} 						& \ttbin             \\
  \ttcin\ normalisation  & \multicolumn{2}{l}{$\pm 100$\%}					& \ttcin             \\
  \midrule
  NLO matching           & \multicolumn{2}{l}{\aMCPyttbar\ vs. \PowPyttbar} 		& All                \\
  PS \& hadronisation    & \multicolumn{2}{l}{\PowHwttbar\ vs. \PowPyttbar} 		& All                \\ %\cline{2-4}
  \multirow{2}{*}{ISR}   
  & \multirow{2}{*}{Varying $\alpha_S^{\mathrm{ISR}}$ (PS), $\mu_{\mathrm{R}}$\&$\mu_{\mathrm{F}}$ (ME)}		 
  & in \PowPyttbb\    		& \ttbin\            \\
  & & in \PowPyttbar\   	& \ttcin, \ttlight\  \\ %\cline{2-4}
  \multirow{2}{*}{FSR}   
  & \multirow{2}{*}{Varying $\alpha_S^{\mathrm{FSR}}$ (PS)}
  & in \PowPyttbb\    		& \ttbin\            \\
  & & in \PowPyttbar\   	& \ttcin, \ttlight\  \\
  \midrule
  \ttbin\ fractions       & \multicolumn{2}{l}{\PowHwttbar\ vs. \PowPyttbar}     & \ttbexcl, \ttbbin   \\
  \ptbb\ shape            & \multicolumn{2}{l}{Shape mismodelling measured from data}       & \ttbin   \\
  \midrule
  \bottomrule
  \end{tabular}%
  }
  \caption{Overview of the systematic uncertainties associated to the \ttjets\ modelling grouped in three different section. The first section comprises normalisation and cross-section uncertainties while the uncertainties in the second section are designed such that they do not influence the normalisation of \ttbin, \ttcin, and \ttlight. The third section comprises uncertainties specifically assigned to the \ttbin mis-modelling effects. All systematic uncertainty sources are uncorrelated across the three sub-components~\cite{ttH-Conf}.
}
  \label{tab:systs:ttjets}
\end{table}

On the inclusive \ttbar cross-section (NNLO+NNLL) an uncertainty of $\pm6\%$ is taken only applied to \ttlight samples due to their dominance in the inclusive phase space~\cite{Beneke:2011mq,Cacciari:2011hy,Baernreuther:2012ws,Czakon:2012zr,Czakon:2012pz,Czakon:2013goa,Czakon:2011xx}. This uncertainty comprises several effects from varying different quantities like the factorisation and normalisation scales, the PDFs, $\alpha_{\textrm{S}}$ as well as the top-quark mass.\\
The normalisation of the \ttcin component was a free-floating parameter in the previous iteration of the analysis~\cite{PhysRevD.97.072016}. In the following, \ttcin is normalised to the \acs{sm} prediction with a $100\%$ uncertainty.
% Following these results, a normalisation uncertainty of $100\%$ is assumed. 
The \ttbin normalisation is kept free-floating in the fit. \\% hence the fit provides a value for the normalisation $k(\ttbin)$.\\


The systematic uncertainties listed in the middle row of Table~\ref{tab:systs:ttjets} are retrieved as described for the \ttH modelling, with the exception that in all alternative samples the \ttbin fraction is reweighted to be the same as for the nominal generators, leaving it to the fit to extract this information from data via the normalisation factor $k(\ttbin)$. For the \acs{isr} uncertainty the $\mu_{\mathrm{R}}$ and $\mu_{\mathrm{F}}$ in the \acs{me} are varied by a factor 0.5 (2.0) and $\alpha_S^{\mathrm{ISR}}$ in the \acs{ps} is set to 0.140 (0.115) rather than the nominal value 0.127. To retrieve the \acs{fsr} uncertainty $\alpha_S^{\mathrm{FSR}}$ is changed to 0.1423 and 0.1147 in place of the nominal value $\alpha_S^{\mathrm{FSR}}=\text{0.127}$.
The variations for both systematic uncertainties (\acs{isr}, \acs{fsr}) are performed on the respective nominal samples, i.e. \mbox{\PowPyttbb} (\acs{4fs}) for \ttbin and \mbox{\PowPyttbar (\acs{5fs})} for \ttcin and \ttlight.
For the determination of the NLO matching  and the PS \& hadronisation uncertainties, both being two-point systematics, no alternative \acs{4fs} generator samples with sufficient statistics are available . 
This uncertainty is not meant to cover differences between the \acs{4fs} and the \acs{5fs} modelling since it was found that the \acs{4fs} represents data better than \acs{5fs} and therefore no dedicated uncertainty coping for this difference is being used in this analysis. Consequently, the relative difference between \mbox{\PowPyttbar (\acs{5fs})} and  \aMCPyttbar (\acs{5fs}) as well as \PowHwttbar (\acs{5fs}) for the NLO matching and PS \& hadronisation uncertainty is used instead, respectively.\\
% a relative uncertainty is calculated using also for the \ttbin uncertainty a generator comparison with the \mbox{\PowPyttbar (\acs{5fs})} setup.\\

% ttb fraction
The predicted fraction of the \ttbin subcomponents (\ttbbin\  and  \ttbexcl) as shown in Figure~\ref{fig:tth:strategy:ttbfraction} are varying for different \acs{mc} generators. Therefore, an additional uncertainty is associated to account for these differences. The discrepancies between the \PowPyttbar \ttbar~(5FS) and \PowHwttbar \ttbar~(5FS) models are used to estimate this effect, resulting in a normalisation difference of $\mp19.5\%$ and $\pm41.2\%$ for the  \ttbbin\  and  \ttbexcl\ components, respectively\footnote{While writing this thesis, it was found that those values are not correct and the actual differences are smaller ($\mp7.4\%$ and $\pm10.8\%$ for \ttbbin\  and  \ttbexcl) as indicated in Figure~\ref{fig:tth:strategy:ttbfraction}. Given that the systematic uncertainty used for the preliminary result (conference note~\cite{ttH-Conf}) is conservative, the fit was not redone for this thesis, but will be redone with the correct values for the paper.}. The nuisance parameter associated to this uncertainty is correlated across all analysis regions. The NLO matching and \acs{ps} \& hadronisation uncertainties are adapted to be independent of the respective \ttbin sub-component normalisations.\\
% \improvement{check the plot before, numbers seem to not match the results from the INT Note}



\subsubsection*{\ptbb\ Shape Uncertainty}
% \subsubsubsection{\ptbb\ Shape Uncertainty}
The transverse momentum of the reconstructed Higgs candidate \ptH is not well modelled as shown in Figure~\ref{fig:systematics:hpt}. Especially the \ptH distribution in the resolved \ljchan channel (see Fig.~\ref{fig:systematics:hpt}~(a)) shows a clear slope in the data over \acs{mc} prediction ratio. A similar behaviour also occurs in the dilepton channel (see Fig.~\ref{fig:systematics:hpt}~(c)). Only the signal regions are examined since they are split into \ptH bins while the control regions are inclusive in \ptH. 
\begin{figure}[htbp]
  \centering
  \subfloat[]{\includegraphics[width=0.33\textwidth]{Systematics/higgs-pt-resolved-6j}}
  \subfloat[]{\includegraphics[width=0.33\textwidth]{Systematics/boosted_boostedreco-higgs-pt}}
  \subfloat[]{\includegraphics[width=0.33\textwidth]{Systematics/dilep_higgspt-4b}}
  \caption{Distribution of the reconstructed \ptH before the fit for the (a) resolved and (b) boosted \ljchan and (c) the dilepton \acsp{sr}. All uncertainties including their correlations are considered in the uncertainty band excluding $k(\ttbin)$ which is only defined post-fit~\cite{ttH-Conf}.}
  \label{fig:systematics:hpt}
\end{figure}
To cope with this effect, an additional uncertainty is retrieved only taking into account shape effects of the \ttbin process.  In a  first step, the inclusive pre-fit normalisation $\kappa({\ttbin})$ in the resolved \ljchan signal regions (Fig.~\ref{fig:systematics:hpt}~(a)) is determined via
\begin{equation}
    \kappa({\ttbin}) = \frac{N_{\text{data}} - N_\text{MC}({\text{non-}\ttbin})}{N_\text{MC}({\ttbin})}=1.52, \label{eq:ttH:normptbb}%(1.32 \text{ dil.})
\end{equation}
where $N_\text{data}$ is the number of data events, $N_\text{MC}({\ttbin})$ the number of predicted \ttbin events and $N_\text{MC}({\text{non-}\ttbin})$ the amount of background events not originating from the \ttbin category (the signal process is excluded in the calculation).
Using the data information in this step is legitimate, even though the analysis is performed in a blinded way, since
the signal contribution in each \ptH-bin region is small prior to applying the classification \acs{bdt}.
% all \ptH bins considered for the calculation have a signal contribution of less than $7.7\%$ which is the so-called \textit{blinding threshold}. 
Next, the weight per \ptH bin $i$ is calculated following the formula 
\begin{equation}
    \omega_i = \frac{N_{\text{data}}^i - N^i_\text{MC}(\text{non-}\ttbin)}{N_\text{MC}^i(\ttbin)}\frac{1}{\kappa({\ttbin})}\label{eq:ttH:ptbb-weights},
\end{equation}
which takes into account the pre-fit normalisation from Equation~\eqref{eq:ttH:normptbb}. The same procedure is repeated for the dilepton channel and the results from the \ljchan channel are also applied to the boosted channel. The resulting weights are shown in Figure~\ref{fig:tth:strategy:ptbb-shape}. These weights are applied as an additional nuisance parameter (\ptbb shape) in the fit in the corresponding reconstructed \ptH bin and are correlated between all channels. This uncertainty is constructed such that a pull of one standard deviation in the fit would be equivalent to fully reweighting the \ttbin samples with $\omega_i$.\\
\begin{figure}[h]
    \centering
    \includegraphics[width=.8\textwidth]{ttH-Analysis/material_overview/ptbb-shape.pdf}
    \caption{The weights corresponding to the \ptbb shape uncertainty retrieved via Equation~\eqref{eq:ttH:ptbb-weights} for \ljchan (blue) and dilepton (red). The vertical error bars represent the statistical uncertainty and the horizontal error bars indicate the bin width while for the last bin all events with $\pt>\unit[450]{GeV}$ are included.}
    \label{fig:tth:strategy:ptbb-shape}
\end{figure}





In order to give the fit enough flexibility for the signal extraction when dealing with the background mismodelling, the NLO matching and \acs{ps} \& hadronisation uncertainties corresponding to the \mbox{\ttbin} sub-category are decorrelated between the \ljchan and dilepton channels.   To get additional freedom, the NLO matching uncertainty is decorrelated for \ttbin between the \ptH bins of the \acsp{sr}. This was studied in blinded fits where only signal depleted bins are used where the criterion was the goodness of fit.





\paragraph{Other Background Processes}\quad\\
The systematic uncertainties associated to background processes other than \ttjets are summarised in Table~\ref{tab:ttH:strategy:systs:others} with their respective sources and the corresponding descriptions. These uncertainties play a subordinate role compared to the \ttjets uncertainties.


\begin{table}[htbp]
  \centering
  
  \renewcommand{\arraystretch}{1.}
%   \footnotesize
\resizebox{1.\textwidth}{!}{%
  \begin{tabular}{ l ll l }
  \toprule
  \midrule
  Sample & Uncertainty source     & \multicolumn{2}{l}{Description} \\
  \midrule
  single-top production & cross-section  & \multicolumn{2}{l}{$\pm 5$\%}			 \\
   ~\cite{Martin:2009iq,Martin:2009bu,Aliev:2010zk,Kant:2014oha}& NLO matching           & 		\multicolumn{2}{l}{\powhegboxpythia\ vs. \mgpythia} 	               \\
  &PS \& hadronisation    & \multicolumn{2}{l}{\powhegboxpythia\ vs. \powhegboxherwigseven}             \\ %\cline{2-4}
    & $tW$ --\ttbar inference@NLO~\cite{Frixione:2008yi}  & [DR] vs [DS] & in \powhegboxpythia\\
   \midrule
   \ttV & NLO cross-Section~\cite{Campbell:2012dh}  & \multicolumn{2}{l}{$\pm 15$\% (split into PDF and scale uncertainties)} 			 \\
   & NLO matching           & \multicolumn{2}{l}{\multirow{2}{*}{\mgpythia\ vs. \sherpa}} 		             \\
  &PS \& hadronisation    &  	              \\ 
  \midrule
  \Wjets &  cross-section  & \multicolumn{2}{l}{$\pm 40$\%}			 \\
   $W$+HF-jets & normalisation           & \multicolumn{2}{l}{$\pm 30$\% (uncorrelated between events with $=2$ and $>2$ HF-jets)}		             \\
   \Zjets &  normalisation  & \multicolumn{2}{l}{$\pm 35$\% (uncorrelated across jet bins)}			 \\
  \midrule
  Diboson &  over-all  & \multicolumn{2}{l}{$\pm 50$\% (incl. cross-section \& additional jet production~\cite{ATL-PHYS-PUB-2016-002})}			 \\
  \midrule
  four-top &  normalisation  & \multicolumn{2}{l}{$\pm 50$\% (variation of $\mu_F$ and $\mu_R$, PDFs and \alphas~\cite{Alwall:2014hca})}			 \\
  \midrule
  \tZq &  cross-section  	& $\pm 0.9$\% (PDFs) & $\pm 7.9$\% (factorisation \& renormalisation)	 \\
  $tWZ$ &  cross-Section~\cite{Alwall:2014hca}  & \multicolumn{2}{l}{$\pm 50$\% }			 \\
  \midrule
  \bottomrule
  \end{tabular}%
  }
  \caption{Overview of systematic uncertainties associated to the modelling of all background processes other than \ttjets. The abbreviation DR denotes the \textit{diagram removal scheme} (nominal), DS is short for \textit{diagram subtraction scheme} and HF stands for \textit{heavy flavour}.}
  \label{tab:ttH:strategy:systs:others}
\end{table}






% \newpage

% \begin{table}[htbp]\centering\small
% \begin{tabular}{l||ccc|cc}
% \toprule
% \midrule
% \multirow{2}{*}{MC sample} & \ttbbin\ & \ttbexcl\ & \ttbin\ & \ttbbin\ & \ttbexcl\ \\
%  & yield & yield & yield & fraction & fraction \\
% \PowPyttbb & 9806.3 & 5750.5 & 15556.8 & 0.630 & 0.370 \\
% \PowPyttbar & 9206.6 & 6361.0 & 15567.6 & 0.591 & 0.409 \\
% \aMCPyttbar & 9243.0 & 6225.5 & 15468.6 & 0.598 & 0.402 \\
% \PowHwttbar & 6280.8 & 5206.7 & 11487.4 & 0.547 & 0.453 \\
% \sherpa & 8875.3 & 5527.6 & 14402.9 & 0.616 & 0.384\\
% \midrule
% \bottomrule
% \end{tabular}
%   \caption{
%   Expected yields for \ttbin\ and its subcomponents \ttbexcl\ and \ttbbin\ in the single-lepton and di-lepton channels
%   for the different \ttbin\ MC models considered in this analysis.
%   The relative \ttbexcl\ and \ttbbin\ fractions are also shown.
%   \label{tab:ttbFractions}
%   }
% \end{table}